/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
* {
  box-sizing: border-box; }

button,
html,
input,
select,
textarea {
  color: #424242; }
  button a,
  html a,
  input a,
  select a,
  textarea a {
    color: #555; }
    button a:hover,
    html a:hover,
    input a:hover,
    select a:hover,
    textarea a:hover {
      color: #222; }

body {
  background-color: #e1e2e4; }

html {
  font-size: 1em;
  line-height: 1.49; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */
audio,
canvas,
img,
video {
  vertical-align: middle; }

/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical; }

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */
.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*! normalize.css v1.1.3 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: "Futura BT W01 Book", sans-serif; }

/**
 * Address margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
h1 {
  font-size: 1.5em;
  margin: 0.67em 0;
  text-transform: uppercase;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

h2 {
  font-size: 1.17em;
  margin: 0.83em 0;
  text-transform: uppercase;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

h3 {
  font-size: 1em;
  margin: 1em 0;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

h4 {
  font-size: 0.83;
  margin: 1.33em 0;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

h5 {
  font-size: 0.67em;
  margin: 1.67em 0;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

h6 {
  font-size: 0.55em;
  margin: 2.33em 0;
  font-family: "Futura BT W01 Heavy";
  font-weight: normal; }

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Address styling not present in IE 6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address margins set differently in IE 6/7.
 */
p,
pre {
  margin: 1em 0; }
  p strong, p b,
  pre strong,
  pre b {
    font-family: "Futura BT W01 Heavy";
    font-weight: normal; }

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none; }

/**
 * Address `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

/**
 * Address paddings set differently in IE 6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_5 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  background-color: #f4f4f4; }

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5 {
  display: inline;
  float: left;
  position: relative; }

/* Grid >> 5 Columns
----------------------------------------------------------------------------------------------------*/
.container_5 .grid_1 {
  width: 20%; }

.container_5 .grid_2 {
  width: 40%; }

.container_5 .grid_3 {
  width: 60%; }

.container_5 .grid_4 {
  width: 80%; }

.container_5 .grid_5 {
  width: 100%;
  max-height: 400px; }

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

body,
html {
  overflow-x: hidden;
  color: #333333; }

.max-width {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px;
  position: relative; }

header {
  background-color: #0f1d41;
  position: relative;
  /* child absolute */
  height: 70px; }

#mainsite-header {
  height: 100px;
  background: none;
  position: absolute;
  top: 0;
  z-index: 2000; }
  #mainsite-header .top-nav--container {
    height: 100px; }
  #mainsite-header .main-logo--container {
    height: 100px;
    width: 450px;
    background: none; }

header:after,
header:before {
  content: "";
  position: absolute;
  /* fill vertically */
  top: 0;
  bottom: 0;
  width: 9600px;
  right: 100%;
  background: #FFF;
  pointer-events: none; }

header:after {
  width: 9600px;
  left: 100%;
  /* not browswer prefixed */
  background: #0f1d41;
  pointer-events: none; }

#mainsite-header:after {
  background: none; }

.top-nav--main-nav {
  position: absolute;
  top: 0;
  width: 60%;
  left: 40%;
  z-index: 1000; }

.top-nav--main-nav:after,
.top-nav--main-nav:before {
  content: "";
  position: absolute;
  /* fill vertically */
  top: 0;
  bottom: 0;
  width: 9600px;
  right: 100%;
  background: #0f1d41; }

.top-nav--main-nav:after {
  width: 9600px;
  left: 100%;
  /* not browswer prefixed */
  background: #0f1d41; }

.top-nav--container {
  padding-top: 10px;
  background-color: #0f1d41;
  height: 70px;
  overflow: hidden; }

.top-nav {
  overflow: hidden;
  float: left;
  width: 54%;
  height: 70px; }
  .top-nav ul {
    height: 70px;
    padding: 0; }
    .top-nav ul li {
      float: left;
      text-decoration: none;
      color: #FFF;
      padding: 0 10px;
      line-height: 14px;
      font-size: 14px;
      display: block;
      text-align: bottom; }
      .top-nav ul li a {
        text-decoration: none;
        color: #FFF;
        padding: 0 10px;
        line-height: 14px;
        font-size: 14px;
        display: block;
        text-align: bottom; }
        .top-nav ul li a:hover {
          color: #009fe3; }
      .top-nav ul li img {
        width: 25px;
        margin-top: -7px;
        padding-right: 5px; }

.leftCol {
  width: 49%;
  float: left;
  display: inline;
  margin-right: 1%; }

.rightCol {
  width: 49%;
  float: left;
  display: inline;
  margin-left: 1%; }

.top-nav--contact {
  float: left;
  width: 35%;
  display: block; }
  .top-nav--contact .top-nav--contact-icon {
    width: 7%;
    min-width: 30px;
    float: left;
    margin-top: 11px; }
    .top-nav--contact .top-nav--contact-icon img {
      width: 100%; }
  .top-nav--contact p {
    color: #FFF;
    line-height: 18px;
    font-size: 16px;
    width: 80%;
    margin-left: 3%;
    float: left;
    margin-top: 10px; }

.top-nav--contact-main-site {
  width: 40%; }

.contact-bar {
  width: 100%;
  background-color: #0f1d41;
  display: none; }
  .contact-bar .contact-bar--icon {
    width: 30px;
    float: left;
    margin-top: 4px;
    margin-left: 6%; }
    .contact-bar .contact-bar--icon img {
      width: 100%; }
  .contact-bar p {
    color: #FFF;
    line-height: 10px;
    font-size: 14px;
    width: 80%;
    margin-left: 5px;
    float: left; }
  .contact-bar a {
    color: #fff; }

#mainsite-header-show .contact-bar--icon {
  margin-left: 0;
  margin-bottom: 10px; }

.telephone-link a {
  color: #FFF; }

.main-logo {
  width: 100%; }
  .main-logo img {
    width: 100%; }

.main-logo--container {
  float: left;
  height: 70px;
  background-color: #FFF;
  width: 305px;
  overflow: hidden; }

.full-banner {
  max-height: 300px;
  width: 100%;
  overflow: hidden;
  border-bottom: 10px solid #0f1d41;
  margin: 0;
  padding: 0;
  position: relative; }
  .full-banner img {
    width: 100%; }

.full-banner-margin img {
  margin-top: -100px; }

#mainsite-banner {
  max-height: 500px; }

.secondary-logo {
  width: 250px;
  padding: 20px 0 0; }
  .secondary-logo.tall-logo {
    width: 151px;
    margin: 10px 0;
    padding: 38px 0 0; }

.intro-para {
  width: 100%;
  margin: 0 auto; }
  .intro-para p {
    margin: 10px 0; }

.internal-content {
  width: 100%;
  margin: 40px auto; }
  .internal-content p {
    margin: 10px 0; }

.main-content--para-intro {
  width: 55%;
  float: left;
  margin: 0 5% 0 0; }

.main-content--container {
  width: 55%;
  float: left;
  margin: 0 5% 0 0; }
  #padi .main-content--container {
    width: 100%; }

.home-page--container {
  width: 71%;
  float: left;
  margin: 0 5% 0 0; }

.testimonial--container {
  width: 24%;
  float: left; }

.home-buttons {
  width: 100%;
  display: inline-block;
  position: relative; }
  .home-buttons a {
    float: left;
    width: 26.6%;
    display: inline-block;
    margin-right: 10%;
    margin-top: 20px;
    background-color: #0f1d41;
    position: relative; }
    .home-buttons a:hover .home-buttons--hover {
      opacity: 1; }
    .home-buttons a:hover .home-buttons--main {
      opacity: 0; }
    .home-buttons a img {
      width: 100%;
      display: block;
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.37); }
    .home-buttons a .home-buttons--hover {
      opacity: 0;
      -webkit-transition: opacity 0.5s;
      transition: opacity 0.5s;
      position: absolute;
      top: 0;
      left: 0; }
    .home-buttons a .home-buttons--main {
      opacity: 1;
      -webkit-transition: opacity 0.3s;
      transition: opacity 0.3s; }
    .home-buttons a:nth-child(3n) {
      margin-right: 0; }

.advert-container {
  width: 100%;
  margin: 40px 0; }
  .advert-container img {
    width: 100%; }

footer {
  background-color: #0f1d41;
  width: 100%;
  overflow: hidden; }

.foot-nav {
  padding: 10px 0;
  margin-top: 20px;
  width: 68%;
  float: left; }
  .foot-nav ul {
    padding: 0;
    margin: 0; }
    .foot-nav ul li {
      color: #FFF;
      display: inline-block;
      padding: 0 15px;
      border-right: 2px solid #FFF;
      margin: 0;
      float: left; }
      .foot-nav ul li:last-child {
        border: none; }
      .foot-nav ul li:first-child {
        margin-left: 0; }
      .foot-nav ul li a {
        margin: 0;
        padding: 0;
        color: #FFF;
        text-decoration: none;
        display: inline-block; }
        .foot-nav ul li a:hover {
          color: #009fe3; }
      .foot-nav ul li img {
        width: 30px; }

.foot-nav--main-site {
  width: 84%; }

.foot-image {
  width: 15%;
  float: left;
  padding: 17px 0 10px; }
  .foot-image img {
    width: 100%;
    float: right; }

.secondary-nav--responsive-mobile {
  display: none; }

.secondary-nav--responsive-monitor {
  display: block; }

.secondary-nav--padding {
  margin-top: 20px; }

.secondary-nav {
  width: 27%;
  float: left; }
  .secondary-nav ul {
    margin: 0;
    padding: 0; }
    .secondary-nav ul li {
      margin: 0;
      padding: 0;
      display: block; }
      .secondary-nav ul li a {
        color: #0f1d41;
        text-transform: uppercase;
        font-family: "Futura BT W01 Bold";
        text-decoration: none;
        margin-bottom: 20px;
        margin-top: 20px;
        display: block;
        background-image: url("../img/v-ball.png");
        background-size: 15px;
        background-repeat: no-repeat;
        background-position: left top;
        line-height: 18px;
        padding-left: 22px;
        font-size: 13px; }
        .secondary-nav ul li a:hover {
          color: #009fe3; }

.secondary-nav--home {
  margin-left: 5%; }

.secondary-nav--internal {
  margin-left: 0; }

.v-logo--mobile {
  width: 200px;
  position: absolute;
  bottom: 0;
  display: none; }

#mainsite-mobile-logo {
  z-index: 200;
  width: 400px; }

.blue-text {
  color: #009fe3; }

.download-button {
  width: 47.5%;
  margin: 10px 2.5% 10px 0;
  background-color: #0f1d41;
  border-radius: 10px;
  padding: 14px;
  display: inline-block;
  float: left;
  box-shadow: 0 0 5px #dddddd;
  min-height: 130px; }
  .download-button:hover {
    background-color: #009fe3; }
  .download-button:nth-child(2n) {
    margin: 10px 0 10px 2.5%; }

.download-button--text {
  width: 70%;
  display: block;
  float: left;
  font-size: 14px;
  margin-right: 5%;
  min-height: 73px;
  color: #FFF; }

.download-button--image {
  width: 25%;
  float: left; }
  .download-button--image img {
    width: 100%; }

.vTable {
  border-right: 1px solid #000;
  border-top: 1px solid #000; }
  .vTable tr td {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    padding: 5px 10px;
    box-sizing: border-box; }

.webform label {
  display: block;
  width: 100%; }

.webform input[type="text"] {
  display: block;
  width: 100%;
  border: 2px solid #efefef;
  padding: 10px;
  margin-bottom: 20px; }

.webform select {
  padding: 10px;
  margin-bottom: 20px; }

.webform textarea {
  display: block;
  width: 100%;
  border: 2px solid #efefef;
  padding: 10px;
  margin-bottom: 20px; }

.webform input[type="submit"] {
  padding: 15px 28px;
  background-color: #0f1d41;
  color: #FFF;
  border: 0;
  border-radius: 3px; }
  .webform input[type="submit"]:hover {
    background-color: #009fe3; }

.banner-add {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 850px; }
  .banner-add img {
    width: 100%;
    max-width: 100%; }

.banner-add-home {
  display: block;
  width: 71%;
  float: left;
  margin: 10px 5% 20px 0; }
  .banner-add-home img {
    width: 100%;
    max-width: 100%; }

.searchbar {
  display: block;
  box-sizing: border-box;
  width: 60%;
  padding-bottom: 20px; }
  .searchbar input {
    border: 0 solid #000;
    display: inline-block;
    margin-right: 6px;
    padding: 0 12px;
    border-radius: 2px;
    width: 80%;
    height: 50px; }
  .searchbar #showAll {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 16px;
    width: 20%;
    line-height: 50px; }

.tile-container {
  width: 100%;
  padding-bottom: 20px; }

.tile {
  margin: 10px 1.5% 10px 0;
  width: 23%;
  background-color: #fff;
  display: block;
  float: left;
  text-decoration: none;
  position: relative;
  padding: 0;
  background: #fff;
  border: 1px solid #efefef; }
  .tile .whiteBox {
    background-color: #fff;
    display: block; }
  .tile img {
    width: 70%;
    margin: 30px auto 5px;
    display: block; }
  .tile span {
    font-size: 0.6em;
    text-decoration: none;
    color: #939598;
    font-weight: bold;
    padding: 0 10px 5px;
    display: block;
    text-transform: uppercase;
    font-family: "Futura BT W01 Medium";
    min-height: 34px; }
  .tile:hover {
    opacity: 0.5; }

/* Mostly: http://ryanfait.com/sticky-footer/ */
* {
  margin: 0;
  box-sizing: border-box; }

body,
html {
  height: 100%;
  background-color: #fafdff;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#fafdff), to(#989ea5));
  background-image: -webkit-linear-gradient(left top, #fafdff, #989ea5);
  background-image: linear-gradient(left top, #fafdff, #989ea5); }

.page-wrap {
  min-height: 100%;
  margin-bottom: -80px; }
  .page-wrap:after {
    content: "";
    display: block;
    height: 80px; }

footer {
  height: 80px; }

footer.home {
  height: 150px; }
  footer.home p {
    color: #FFF;
    width: 100%;
    padding: 0 15px; }

.one-third-quote-image {
  width: 20%;
  float: left;
  margin-left: 20%; }
  .one-third-quote-image img {
    width: 100%; }

.two-third-quote {
  width: 60%;
  float: left; }

.affiliated-logo {
  width: 45%;
  margin-right: 5%;
  margin: 0;
  float: left; }
  .affiliated-logo img {
    width: 100%; }

.affiliated-logo--large {
  width: 100%;
  margin-right: 0; }

.quote-container {
  margin-top: 40px;
  background-color: #0f1d41;
  padding: 10px; }
  .quote-container p {
    color: #FFF; }

.white-box {
  background-color: #fff;
  padding: 5px 10px 10px;
  margin-top: 20px; }

.box-content {
  background-color: #dfe3e6;
  display: block;
  margin: 20px 0; }
  .box-content p, .box-content h3, .box-content h4, .box-content table {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0; }

@media only screen and (min-width: 1800px) {
  .full-banner-margin img {
    margin-top: -300px; } }

@media only screen and (max-width: 1110px) {
  .top-nav--contact {
    display: none; }
  .contact-bar {
    display: block; }
  .top-nav {
    width: 70%; }
  .main-content--para-intro {
    width: 100%; }
  .secondary-nav--internal {
    margin-right: 5%; }
  .one-third-quote-image {
    width: 40%; }
  .two-third-quote {
    width: 56%; }
  .top-nav--main-nav {
    left: 45%; }
  #mainsite-header-show {
    display: block; } }

@media only screen and (max-width: 1015px) {
  .foot-nav {
    width: 73%;
    margin-left: 0; } }

@media only screen and (max-width: 950px) {
  .main-logo--container {
    display: none; }
  #mainsite-header, header {
    height: 40px; }
  .full-banner-margin img {
    margin-top: 0px; }
  header:after,
  header:before {
    background-color: #0f1d41; }
  .v-logo--mobile {
    display: block; }
  .top-nav--container {
    height: 40px;
    padding-top: 0; }
  .top-nav--main-nav {
    left: 0;
    width: 100%; }
  .intro-para {
    width: 100%;
    margin: 0 auto;
    float: none; }
  .secondary-logo {
    display: none; }
  #home .secondary-logo {
    display: block;
    width: 150px;
    padding: 0 0 20px; }
  .main-content--container {
    width: 100%;
    margin: 0 auto;
    float: left; }
  .contact-bar p {
    line-height: 15px;
    font-size: 13px; }
    .contact-bar p span {
      white-space: nowrap; }
  .full-banner {
    border-bottom: 5px solid #0f1d41; }
  .secondary-nav {
    width: 100%;
    margin: 20px 0 20px;
    float: left; }
    .secondary-nav ul li {
      width: 100%;
      float: left; }
      .secondary-nav ul li a {
        margin: 5px 0; }
  .secondary-nav--internal {
    margin: 20px 0 0; }
  .internal-content {
    margin: 20px auto 30px; }
  .secondary-nav--responsive-mobile {
    display: block; }
  .secondary-nav--responsive-monitor {
    display: none; }
  .foot-image {
    width: 25%; }
  .searchbar {
    width: 100%; } }

@media only screen and (max-width: 800px) {
  p {
    font-size: 14px; }
  .top-nav {
    margin-left: 5%; }
  .home-page--container {
    width: 100%; }
  .testimonial--container {
    width: 100%; }
  .quote-container img {
    width: 50%;
    float: left; }
  .quote-container p {
    width: 45%;
    float: left;
    margin-left: 5%; } }

@media only screen and (max-width: 700px) {
  .max-width {
    width: 95%;
    margin: 0 auto; }
  .max-width--logo {
    width: 100%; }
  .main-logo--container {
    height: 63px;
    width: 274px; }
  h1 {
    font-size: 1.2em;
    line-height: 1.2em; }
  .top-nav {
    height: 50px; }
    .top-nav ul {
      height: 50px; }
      .top-nav ul li a {
        text-decoration: none;
        color: #FFF;
        padding: 0 10px;
        line-height: 10px;
        font-size: 14px;
        display: block;
        text-align: bottom; }
  .page-wrap {
    margin-bottom: -110px; }
    .page-wrap:after {
      content: "";
      display: block;
      height: 110px; }
  footer {
    height: 110px; }
  footer.home {
    height: 180px; }
    footer.home .foot-image {
      display: none; }
    footer.home .foot-nav {
      width: 100%; }
      footer.home .foot-nav .social-img {
        float: left;
        width: 40px; }
    footer.home p {
      padding: 0; }
  .tile {
    margin: 10px 1.5% 10px 0;
    width: 48%; }
  .searchbar input {
    width: 60%; }
  .searchbar #showAll {
    width: 40%; }
  .banner-add-home {
    width: 100%;
    margin: 10px 0 20px 0; }
  .affiliated-logo {
    width: 25%;
    padding-bottom: 20px; }
  .affiliated-logo--large {
    width: 40%;
    padding-bottom: 0px; } }

@media only screen and (max-width: 550px) {
  .foot-nav {
    width: 50%;
    margin-right: 5%;
    padding: 0; }
    .foot-nav ul li {
      width: 100%;
      border: none;
      padding: 0; }
  .foot-image {
    width: 45%; }
  .quote-container img {
    width: 100%;
    float: left; }
  .quote-container p {
    width: 100%;
    float: left;
    margin-left: 0; }
  #mainsite-mobile-logo {
    width: 200px; } }

@media only screen and (max-width: 400px) {
  .contact-bar .contact-bar--icon {
    margin-left: 7px; } }

img {
  max-width: 100%; }

@font-face {
  font-family: "Futura BT W01 Medium";
  src: url("../Fonts/7ed1bebb-81a9-4c57-9513-f0538c1b83fc.eot?#iefix");
  src: url("../Fonts/7ed1bebb-81a9-4c57-9513-f0538c1b83fc.eot?#iefix") format("eot"), url("../Fonts/ddc0f223-a296-451a-8681-ad80508eb419.woff") format("woff"), url("../Fonts/c18fc865-7a4e-45d9-bbb0-4e4553cc4136.ttf") format("truetype"), url("../Fonts/71710047-b807-47eb-9874-7db8f4904492.svg#71710047-b807-47eb-9874-7db8f4904492") format("svg"); }

@font-face {
  font-family: "Futura BT W01 Heavy";
  src: url("../Fonts/0084b2cc-4014-4723-9304-027c2d0086cd.eot?#iefix");
  src: url("../Fonts/0084b2cc-4014-4723-9304-027c2d0086cd.eot?#iefix") format("eot"), url("../Fonts/4603b58c-e92d-40e1-a670-1063cdca453b.woff") format("woff"), url("../Fonts/67b08d64-f836-4b99-ac05-4b1c2e05a949.ttf") format("truetype"), url("../Fonts/a5f12249-079e-42a0-95bc-27ad0164deb9.svg#a5f12249-079e-42a0-95bc-27ad0164deb9") format("svg"); }

@font-face {
  font-family: "Futura BT W01 Light";
  src: url("../Fonts/bf74a9d0-0954-467f-abf2-269d642a34e6.eot?#iefix");
  src: url("../Fonts/bf74a9d0-0954-467f-abf2-269d642a34e6.eot?#iefix") format("eot"), url("../Fonts/bb6e42eb-bc30-4c8a-b4ee-bdba1631f178.woff") format("woff"), url("../Fonts/7c212380-c01a-48df-b253-606f78f6c4db.ttf") format("truetype"), url("../Fonts/a585fe69-b36b-45e2-ab89-5f0fb2f702e4.svg#a585fe69-b36b-45e2-ab89-5f0fb2f702e4") format("svg"); }

@font-face {
  font-family: "Futura BT W01 Book";
  src: url("../Fonts/17fe4ab4-6e45-4ea2-bb53-2123063911c3.eot?#iefix");
  src: url("../Fonts/17fe4ab4-6e45-4ea2-bb53-2123063911c3.eot?#iefix") format("eot"), url("../Fonts/142b09e6-c245-4ff7-b01c-325fa824c99e.woff") format("woff"), url("../Fonts/e4509cd4-7aa0-4068-89bd-95ffd0bfb6d4.ttf") format("truetype"), url("../Fonts/d37fcd2f-d43f-4eae-b192-c48028c02797.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg"); }

@font-face {
  font-family: "Futura BT W01 Bold";
  src: url("../Fonts/63107fe9-e6e4-4922-aed4-736f170601c8.eot?#iefix");
  src: url("../Fonts/63107fe9-e6e4-4922-aed4-736f170601c8.eot?#iefix") format("eot"), url("../Fonts/970a093d-098a-4d5b-b6f0-c2d682e95d80.woff") format("woff"), url("../Fonts/7c099bd1-482c-4c64-a5d3-9b934633ab10.ttf") format("truetype"), url("../Fonts/8035e4db-50ea-40ea-b561-a085035ef25e.svg#8035e4db-50ea-40ea-b561-a085035ef25e") format("svg"); }

p {
  font-size: 17px;
  color: #333333; }

a {
  color: #FFF; }

.active {
  color: #009fe3 !important; }

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:after,
.clearfix:before {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */ }

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  /*
     * Don't show links for images, or javascript/internal links
     */
  .ir a:after,
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  blockquote,
  pre {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group;
    /* h5bp.com/t */ }
  img,
  tr {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  h2,
  h3,
  p {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }
